I want to use ViciDial - but I want ease of FreePBX - What version FreePBX works with latest of Asterisk 1.4.x?

As the title says - what version of FreePBX would I be looking for if I could only use an Asterisk 1.4.x install?

Also - where could I find the download for that version then?

ViciDial is only updated enough to work with any version of Asterisk before 1.6 - so the latest 1.4.x seems to be the way to go.

Thanks in advance!